Compatibility Information for RA.BusinessObjects 4.0.2

Compatibility Information
RA Business Objects Solution
Java
  • Oracle Java 1.7 
  • Oracle Java 1.8 
 Installation Hint
RA Business Objects Solution is not working with IBM Java or HP Java.
Application
  • SAP BusinessObjects Business Intelligence Platform 4.0 
  • SAP BusinessObjects Business Intelligence Platform 4.1 
  • SAP BusinessObjects Business Intelligence Platform 4.2 
  • SAP BusinessObject Enterprise XI 3.1 
RA Business Objects Solution NoWeb
Java
  • Oracle Java 1.7 
  • Oracle Java 1.8 
 Installation Hint
RA Business Objects Solution is not working with IBM Java or HP Java.
Application
  • SAP BusinessObjects Business Intelligence Platform 4.0 
  • SAP BusinessObjects Business Intelligence Platform 4.1 
  • SAP BusinessObjects Business Intelligence Platform 4.2 
  • SAP BusinessObject Enterprise XI 3.1 


Dependencies for RA.BusinessObjects 4.0.2

Sub-Component RA.BusinessObjects 4.0.2 depends on Components depending on RA.BusinessObjects 4.0.2
RA Business Objects Solution
  • Automation.Engine » AutomationEngine (minimum version Automation.Engine 12.0)
    RA Business Objects Solution NoWeb
    • Applications.Manager » AM Image SOLARIS.AIX.LINUX.WINDOWS (minimum version Applications.Manager 9.0)
      Version Hint: All version information relates to the latest patch available for the major/minor version listed above.

      Broadcom | Automic Community

      Automic envisioned a place where our users, from anywhere in the world, could find information, ask questions, share ideas, seek advice and collaborate on projects.